import React from 'react';
export default function SwipeLeftAltFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M608-263q-84 0-139-50.5T396-433H235l83 83-66 67L55-480l197-197 66 67-83 83h161q18-69 73-119.5T608-697q91 0 154.5 63.5T826-480t-63.5 153.5T608-263" })));
}
